import * as z from 'zod';
export const PdfGroupUpsertResultSchema = z.object({
  id: z.number().int(),
  title: z.string(),
  titleKey: z.unknown(),
  createdAt: z.date(),
  patientId: z.number().int(),
  patient: z.unknown(),
  pdfs: z.array(z.unknown())
});